.navigation {
    width: 100%;
    position: fixed;
    background: transparent;
    align-items: left;
    font-family: Lato;
}

.navigation-elements-container {
    display: grid;
    grid-template-columns: repeat(16, minmax(0, 1fr));
    grid-template-rows: 1;
    align-items: center;
}

.navigation-element {
    display: flex;
    flex-direction: column;
}

.navigation-element > a {
    text-decoration: none;
}

.navigation-element > a:hover {
    text-decoration: line-through;
}